<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Toggle navigation_logonya</name>
   <tag></tag>
   <elementGuidId>b0f02c5c-74cd-44a3-b7af-1a5b11668a70</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#logonya</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='logonya']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>f3f16a0a-697e-4897-9c54-9c1b6fc9fd73</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>logonya</value>
      <webElementGuid>13ec818d-942b-478a-acd3-4601ecf0b854</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/images/coding_id_logo.png</value>
      <webElementGuid>5ff007cc-0435-42a4-a9b5-2864a1a0072f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>coding.id logo</value>
      <webElementGuid>0a01ad2f-befa-48ad-9580-00928befc3fa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Coding.ID</value>
      <webElementGuid>c41069ab-acdd-4724-a604-373ca650c772</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;logonya&quot;)</value>
      <webElementGuid>45de4658-2c11-4769-b528-8abc4071500f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='logonya']</value>
      <webElementGuid>b55c14a7-2858-42ea-8820-08ab7c1afa6e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-col']/a/img</value>
      <webElementGuid>9d975560-d0dc-45fc-a097-90371c665ce0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='coding.id logo']</value>
      <webElementGuid>c9e2cf3b-a1eb-4c8a-8ff4-fab85bb980e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>957a63a5-64c4-4280-8393-7587da2f1307</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'logonya' and @src = '/images/coding_id_logo.png' and @alt = 'coding.id logo' and @title = 'Coding.ID']</value>
      <webElementGuid>9df1cb09-5e07-4892-b0fa-b8d6943a69ea</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
